#wrap #content #main .business_session .text p {
    padding-bottom: 0px;
    padding-top: 10px;
}


.communications_industry_lists {
    margin-top: 0px;
    display: inline-block;
    list-style-type: disk;
}

#wrap #content #main .business_session .text .communications_industry_lists li {
    font-size: 90%;
    list-style-type: disc;
    margin-left: 14px;
    text-align: left;
}
.business_page_heading_communications {
	background: url(../img/h2_business_communications_industry_bg.png?time=1) no-repeat left top;
	width: 905px;
	height: 37px;
	line-height: 37px;
	padding-left: 50px;
	box-sizing: border-box;
	font-size: 13px;
	font-weight: 700;
	color: #000;
	text-shadow: 1px 1px 1px #fff;
	position: relative;
	top: -1px;
}
